@font-face { font-family: "PT Serif"; font-weight: 400; font-style: normal; font-display: swap; src: url("/g/fonts/pt_serif/pt_serif-r.woff2") format("woff2"), url("/g/fonts/pt_serif/pt_serif-r.woff") format("woff");}
@font-face { font-family: "PT Serif"; font-weight: 400; font-style: italic; font-display: swap; src: url("/g/fonts/pt_serif/pt_serif-i.woff2") format("woff2"), url("/g/fonts/pt_serif/pt_serif-i.woff") format("woff");}
@font-face { font-family: "PT Serif"; font-weight: 700; font-style: normal; font-display: swap; src: url("/g/fonts/pt_serif/pt_serif-b.woff2") format("woff2"), url("/g/fonts/pt_serif/pt_serif-b.woff") format("woff");}
@font-face { font-family: "PT Serif"; font-weight: 700; font-style: italic; font-display: swap; src: url("/g/fonts/pt_serif/pt_serif-b-i.woff2") format("woff2"), url("/g/fonts/pt_serif/pt_serif-b-i.woff") format("woff");}
:root {
	--color-ivu30lcbd: 36, 25, 16;
	--color-i9l124qrw: 235, 235, 235;
	--color-idxofgzs1: 151, 151, 151;
	--color-ilmgog8nw: 55, 52, 53;
	--color-ijikg1u7m: 155, 155, 155;
	--color-i252g9w0m: 74, 74, 74;
	--color-ieusybmwx: 55, 52, 53;
	--color-iwecizg7a: 74, 74, 74;
	--color-ieergvfpg: 74, 74, 74;
	--color-ilu0ld3pr: 74, 74, 74;
	--color-iups76ok0: 74, 74, 74;
	--color-io14t6aaa: 74, 74, 74;
	--color-is1m8qb0y: 74, 74, 74;
	--color-ihtqo2daz: 55, 52, 53;
	--color-is9vfxxfp: 55, 52, 53;
	--color-ib33i5ztz: 74, 144, 226;
	--color-iozffd23w: 247, 177, 114;
	--color-i0o6ec5ym: 247, 177, 114;
	--color-iuqg9f3el: 247, 177, 114;
	--color-ij7t9b62q: 247, 177, 114;
	--color-ilug9xq1c: 247, 177, 114;
	--color-i6m7du73g: 247, 177, 114;
}

.section--u-i0br0mi3r { display: block; width: 100%; position: relative; background-color: rgba(var(--color-ivu30lcbd), 1); padding-left: 4.66%; padding-right: 4.66% }
.container--u-i3tfn147j { width: 100%; max-width: 1200px; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: horizontal; -webkit-box-direction: reverse; -ms-flex-direction: row-reverse; flex-direction: row-reverse; background-color: rgba(var(--color-i9l124qrw), 1); top: -29px; z-index: 8 }
.mosaic-map--u-i11fwdyuv { display: -webkit-box; display: -ms-flexbox; display: flex; width: 70%;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 350px; background-color: rgba(var(--color-idxofgzs1), 1); justify-content: center; background-image: url("/g/s3/mosaic/images/yandex-map.png"); background-position: center center; position: relative }
.div--u-ic6du27d6 { width: 30%; position: relative; display: block; -webkit-box-flex: 1; -ms-flex-positive: 1; flex-grow: 1; flex-shrink: 0; padding-left: 35px; padding-top: 35px; padding-right: 35px; padding-bottom: 35px; margin-top: auto; margin-bottom: auto }
.div--u-iazw0i9nl { width: 100%; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-flex: 1; -ms-flex-positive: 1; flex-grow: 1; flex-shrink: 0 }
.div--u-ijbc5famf { width: 35px; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; height: 35px; margin-left: 0px; margin-right: 015px; margin-top: auto; margin-bottom: auto;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center }
.svg_image--u-i690ifqvi { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 25px; width: 25px; overflow-x: hidden; overflow-y: hidden; opacity: 1 }
.svg_image--u-i690ifqvi > svg { flex-shrink: 0 }
.svg_image--u-i690ifqvi svg { width: 100%; height: 100% }
.svg_image--u-i690ifqvi .g-ihng93pna { fill: rgba(var(--color-ilmgog8nw), 1) }
.svg_image--u-i690ifqvi .g-id8gdmhh9 { fill: rgba(var(--color-ieusybmwx), 1) }
.svg_image--u-i690ifqvi .path-iq0ez1y5z { fill: rgba(var(--color-iozffd23w), 1) }
.svg_image--u-i690ifqvi .path-in0og2sp6 { fill: rgba(var(--color-i0o6ec5ym), 1) }
.div--u-ic98k24wo { width: 100%; position: relative; display: inline-block; -webkit-box-flex: 0; -ms-flex-positive: 0; flex-grow: 0; flex-shrink: 1 }
.heading--u-i2ymm9ejy { font-size: 13px; line-height: normal; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; display: -webkit-box; display: -ms-flexbox; display: flex; position: relative; color: rgba(var(--color-ijikg1u7m), 1); background-color: rgba(var(--color-i252g9w0m), 0) }
.list__item--u-i0704hew9 { padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px }
.list--u-i6qs7wgl5 { display: block; margin-bottom: 0px; overflow-y: visible; overflow-x: visible }
.link-universal--u-iibf487b7 { display: -webkit-box; display: -ms-flexbox; display: flex; cursor: pointer; text-decoration-line: none }
.text--u-iropl6crl { color: rgba(var(--color-iwecizg7a), 1); font-weight: 700; font-size: 20px; border-top-color: rgba(var(--color-ieergvfpg), 1); border-right-color: rgba(var(--color-ilu0ld3pr), 1); border-bottom-color: rgba(var(--color-iups76ok0), 1); border-left-color: rgba(var(--color-io14t6aaa), 1); font-family: PT Serif, serif }
.div--u-i0gug2xx7 { width: 100%; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-flex: 1; -ms-flex-positive: 1; flex-grow: 1; flex-shrink: 0; margin-top: 15px }
.div--u-iys1fa3xd { width: 35px; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; height: 35px; margin-left: 0px; margin-right: 015px; margin-top: auto; margin-bottom: auto;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center }
.div--u-iv7bozco5 { width: 100%; position: relative; display: inline-block; -webkit-box-flex: 0; -ms-flex-positive: 0; flex-grow: 0; flex-shrink: 1 }
.list__item--u-ii0dp0byc { padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px }
.list--u-izbo1ioe8 { display: block; margin-bottom: 0px; overflow-y: visible; overflow-x: visible }
.list__item--u-iegpjpfdj { padding-top: 10px; padding-right: 10px; padding-bottom: 10px; padding-left: 10px }
.list--u-i8vt5sc6h { display: block }
.text--u-ihr0oe3b5 { color: rgba(var(--color-is1m8qb0y), 1); font-size: 14px }
.div--u-ioadrvwpp { width: 100%; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-flex: 1; -ms-flex-positive: 1; flex-grow: 1; flex-shrink: 0; margin-top: 15px;  -webkit-box-align: center; -ms-flex-align: center; align-items: center }
.div--u-ixyciq0x6 { width: 35px; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; height: 35px; margin-left: 0px; margin-right: 015px; margin-top: 0; margin-bottom: 0;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center }
.svg_image--u-ilrke5ffx { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 25px; width: 25px; overflow-x: hidden; overflow-y: hidden; opacity: 1 }
.svg_image--u-ilrke5ffx > svg { flex-shrink: 0 }
.svg_image--u-ilrke5ffx svg { width: 100%; height: 100% }
.svg_image--u-ilrke5ffx .g-ihng93pna { fill: rgba(var(--color-ihtqo2daz), 1) }
.svg_image--u-ilrke5ffx .g-id8gdmhh9 { fill: rgba(var(--color-is9vfxxfp), 1) }
.svg_image--u-ilrke5ffx .path-i4a178fye { fill: rgba(var(--color-ilug9xq1c), 1) }
.svg_image--u-ilrke5ffx .path-iemdz2nb3 { fill: rgba(var(--color-i6m7du73g), 1) }
.div--u-ilmnym5b7 { width: 100%; position: relative; display: inline-block; -webkit-box-flex: 0; -ms-flex-positive: 0; flex-grow: 0; flex-shrink: 1 }
.list__item--u-ioc95uwg9 { padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px }
.list--u-i7xen17bv { display: block; margin-bottom: 0px; overflow-y: visible; overflow-x: visible }
.link-universal--u-i3bdmln8w { display: -webkit-box; display: -ms-flexbox; display: flex; cursor: pointer; text-decoration-line: none }
.text--u-ib9mavzyd { color: rgba(var(--color-ib33i5ztz), 1); font-weight: 400; font-size: 16px }
.svg_image--u-iajx1m2no { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 25px; width: 25px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-iajx1m2no > svg { flex-shrink: 0 }
.svg_image--u-iajx1m2no svg { width: 100%; height: 100% }
.svg_image--u-iajx1m2no .path-i31h4w6u0 { fill: rgba(var(--color-iuqg9f3el), 1) }
.svg_image--u-iajx1m2no .path-iy6quva6g { fill: rgba(var(--color-ij7t9b62q), 1) }

@media (max-width: 991px) {
	.heading--u-i2ymm9ejy { display: none }
	.div--u-iazw0i9nl { width: 100% }
	.svg_image--u-i690ifqvi { display: none }
	.div--u-ijbc5famf { display: none }
	.link-universal--u-iibf487b7 { justify-content: center; text-align: center }
	.text--u-iropl6crl { text-align: center; margin-left: 0; margin-right: 0 }
	.div--u-i0gug2xx7 { width: 100%; margin-top: 10px }
	.div--u-iys1fa3xd { display: none }
	.div--u-ioadrvwpp { width: 100%; margin-top: 10px }
	.svg_image--u-ilrke5ffx { display: none }
	.div--u-ixyciq0x6 { display: none }
	.link-universal--u-i3bdmln8w { justify-content: flex-start; margin-left: 0px; margin-right: 0px; text-align: center }
	.text--u-ib9mavzyd { text-align: center; margin-left: auto; margin-right: auto }
	.div--u-ic6du27d6 { width: 50%; padding-left: 35px; padding-right: 35px; padding-bottom: 35px }
	.list__item--u-iegpjpfdj { padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px }
	.list__item--u-ioc95uwg9 { text-align: left }
	.mosaic-map--u-i11fwdyuv { display: none }
	.text--u-ihr0oe3b5 { text-align: center }
	.container--u-i3tfn147j { top: -12px }
}

@media (max-width: 767px) {
	.text--u-iropl6crl { margin-left: 0px; margin-right: 0px; width: 100% }
	.link-universal--u-iibf487b7 { margin-left: 0px; margin-right: 0px; width: 100% }
	.list__item--u-i0704hew9 { margin-left: 0px; margin-right: 0px; width: 100% }
	.list--u-i6qs7wgl5 { margin-left: 0px; margin-right: 0px; width: 100% }
	.div--u-ic98k24wo { margin-left: 0px; margin-right: 0px; width: 100% }
	.div--u-iazw0i9nl { margin-left: 0px; margin-right: 0px; width: 100% }
	.list__item--u-ii0dp0byc { margin-left: 0px; margin-right: 0px; width: 100% }
	.list--u-izbo1ioe8 { margin-left: 0px; margin-right: 0px; width: 100% }
	.div--u-iv7bozco5 { margin-left: 0px; margin-right: 0px; width: 100% }
	.div--u-i0gug2xx7 { margin-left: 0px; margin-right: 0px; width: 100% }
	.text--u-ib9mavzyd { margin-left: auto; margin-right: auto; width: auto }
	.link-universal--u-i3bdmln8w { margin-left: 0px; margin-right: 0px; width: 100% }
	.list__item--u-ioc95uwg9 { margin-left: 0px; margin-right: 0px; width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; justify-content: center }
	.list--u-i7xen17bv { margin-left: 0px; margin-right: 0px; width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; justify-content: center }
	.div--u-ilmnym5b7 { margin-left: 0px; margin-right: 0px; width: 100% }
	.div--u-ioadrvwpp { margin-left: 0px; margin-right: 0px; width: 100% }
	.div--u-ic6du27d6 { padding-bottom: 25px; padding-left: 25px; padding-top: 25px; padding-right: 25px }
}